.w-100pc {
    width: 100%;
}

.text_center {
    text-align: center !important;
}

.form-control {
    border-width: 2px;
    box-shadow: none;
    font-size: 12px;
}

.catch_table {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%;
}

.google-hidden {
    display: none;
}

.catch_table_td {
    padding-left: 15px;
}

.catch_table_text {
    padding-left: 15px;
    color: red;
}

.big-text-input {
    margin: 10px;
    height: 42px;
    font-size: 24px;
    width: 110px;
    text-align: center;
    color: gray;
}

.form-inline > .form-group > label > .select_class {
    width: 455px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td,
.table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 12px 10px;
    line-height: 1.42857143;
    /* vertical-align: top; */
    border-top: 1px solid #dddddd;
    text-align: left;
    font-weight: 500;
    color: #2D2D2D;

    label.switch-box {
        margin-bottom: 0px;
    }
}

.table > thead > tr > .table-td-money {
    text-align: right;
}

table > tbody > tr.in_table > .table-td-money {
    text-align: right;
}

.table > tbody.no-border-x > tr > .table-td-money {
    border-top-width: 0;
    text-align: right;
}

.table > tbody.no-border-x > tr > .table-td-money {
    border-top-width: 0;
    text-align: right;
}

.btn_confirm {
    border-color: #ec4b4b;
    color: #ffffff;
    background-color: #ef6262;
    border-color: #ef6262;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.panel-body-div {
    text-algin: center;
}

.panel-body-div-title {
    font-size: 20px;
    padding: 15px 20px 20px;
}

.form-horizontal-login {
    margin-left: 90px;
    width: 320px;
    height: 200px;
}

.first-div {
    padding-top: 8px;
}

.btn_confirm_form {
    background-color: #E0E0E0;
}

.table > thead {
    background-color: #E0E0E0;
    font-weight: 500;
    color: #2D2D2D;
}

.am-checkbox input[type="checkbox"] + label, .am-radio input[type="checkbox"] + label,
.am-checkbox input[type="radio"] + label, .am-radio input[type="radio"] + label {
    font-weight: 500;
    color: #2D2D2D;
}

table > tbody.no-border-x > tr > td {
    border-top-width: 0;
    text-align: left;
    font-weight: 500;
    color: #2D2D2D;
}

.catch_status {
    /* width: 100%; */
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    background-color: #f77;
    text-align: center;
    color: #fff;
}

/*table 的 th 標題加上灰階*/
.table thead tr th {
    background-color: #d8d8d8;
}

/* 彈窗標題顏色 文字顏色*/
.modal .modal-header {
    background-color: #ef6262;
}

.modal .modal-title {
    color: #ffffff;
}

/* 分頁CSS */
.jumper2 {
    height: 30px;
    margin: 10px 0;
    text-align: center;
}

.jumper2 a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 10px;
    line-height: 30px;
    border: 1px solid #ccc;
    background: #fff;
    color: #999;
    border-radius: 3px;
}

.jumper2 a.on {
    border-color: #c0273b;
    background: #d42f45;
    color: #fff;
}

.jumper2 a:hover {
    border-color: #f60;
    background: #f90;
    color: #fff;
}

.jumper {
    text-align: center;
}

.jumper * {
    vertical-align: middle;
}

.jumper strong {
    color: #c00;
}

.jumper a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 40px;
    height: 30px;
    background-color: #F16362;
    color: #ffffff;
    background-repeat: no-repeat;
    border-radius: 5px;
    vertical-align: middle;
    line-height: 31px;
}

.jumper input {
    width: 35px;
    height: 23px;
    text-align: center;
    padding: 0 2px;
    line-height: 23px;
}

.jumper .total-record {
    margin-bottom: 5px;
    display: block;
}

.highcharts-legend-item tspan, .highcharts-legend-item text, .highcharts-tooltip tspan {
    font-weight: normal !important;
    font-size: 14px !important;
}

.dashboard-large {
    text-align: center;
    font-size: 23px;
}

.dashboard-small {
    text-align: center;
    font-size: 14px;
}

.dashboard-no-padding {
    padding: 0px !important;
}

.dashborad-white {
    color: #FFFFFF;
    font-size: 16px;
}

.widget.widget-tile.left {
    padding: 42px 20px;
    margin: 0 -13px 1% 0;
}

.widget.widget-tile.right {
    padding: 42px 20px;
    margin: 0 0 1% -13px;
}

@media ( max-width: 767px) {
    .widget.widget-tile.left, .widget.widget-tile.right {
        margin: 0 0 0 0;
    }
}

.datetimepicker {
    padding: 0px !important;
    margin-top: 0px !important;
}

/*針對編輯頁面的框度做調整*/
.user-profile .info-block table tr td.item {
    width: 25%;
    color: #7b7b7b;
}

table > tbody.no-border-x > tr > td.submit-td {
    text-align: center;
}

@media ( max-width: 767px) {
    .am-left-sidebar .sidebar-elements > li > a > i {
        display: none;
    }
}

.nocursor {
    cursor: context-menu !important;
}

.page-head {
    background: transparent;
    padding: 25px 35px;
}

.page-head li {
    color: #ffffff;
    font-size: 15px;
}

.breadcrumb > li + li::before {
    color: #ffffff;
    content: ">"
}

.breadcrumb {
    background: transparent;
}

.breadcrumb a {
    color: #ffffff;
}

.am-left-sidebar .sidebar-elements > li > a {
    font-size: 13px;
}

.am-left-sidebar .am-logo {
    background: no-repeat 15px center;
    height: 70px;
}

.wd-auto {
    width: auto;
}

/**
* overset  main-content's widget background-color
* but not overset index widget-pie area
*/
.widget.widget-fullwidth {
    /*background-color: #ffffff;*/
    background-color: #f0f0f0;
}

.am-datatable-footer {
    /*background-color: #f7f7f7;*/
    background-color: #f0f0f0;
}

/* 內文文字大小統一處理 */
.font-body {
    font-size: 12px;
}

/* 圖表背景 */
.chart-background-white {
    width: 100%;
    margin-left: 1.2%;
    padding-top: 1%;
}

.dashboard-height tbody > tr:nth-child(1) {
    height: 87px;
}

.dashboard-height tbody > tr:nth-child(2) {
    height: 103px;
}

.dashboard-height tbody > tr:nth-child(3) {
    height: 78px;
}

.search-button {
    height: 40px;
    /*width:90px;*/
}

.form-group {
    font-weight: 500;
    color: #2D2D2D;
}

.user-profile .info-block table tr td.item, .user-profile .info-block table tr td {
    font-weight: 500;
    color: #2D2D2D;
}

.btn-primary {
    font-weight: 500;
}

label.font-body {
    font-weight: 500;
    color: #2D2D2D;
}

div.table-responsive > table.table.table-striped > thead > tr > th.border-1p {
    border: 1px solid #AAAAAA !important;
    background-color: #D8D8D8;
    text-align: center !important;
    font-size: 12px !important;
    vertical-align: middle !important;
    color: #000000;
}

.border-1p {
    border: 1px solid #AAAAAA !important;
    text-align: center !important;
    font-size: 12px !important;
    vertical-align: middle !important;
}

.status-blue {
    color: blue !important;
}

.caption-title {
    padding: 1% 0px 1% 0px;
    background-color: #7f7f7f;
    color: #FFFFFF;
    text-align: center;
    font-size: 15px;
}

.table-layout-fixed {
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-word;
}

.search-button-orderhistory {
    margin-top: 30px;
    margin-left: -5px;
}

.datatable-header {
    margin: 9px 0 0;
}

.dashboard-height tbody > tr > td:nth-child(even) {
    width: 25%;
    height: 82px;
    text-align: right !important;
    font-size: 23px;
    padding-right: 2%;
}

.dashboard-height tbody > tr > td:nth-child(odd) {
    width: 25%;
    height: 82px;
    padding-left: 2%;
}

.dashboard-height tbody > tr > td:nth-child(2) {
    border-right: 1px solid #e6e6e6;
}

.text-red {
    color: red;
}

.text-info {
    color: #4f708c;
}

.td-text-middle {
    vertical-align: middle !important;
}

.td-info-before {
    border-right: 0px !important;
}

.td-info {
    border-left: 0px !important;
    vertical-align: middle !important;
}

.td_operate.operate {
    line-height: 1.5 !important;
    padding: 5px 5px !important;
}

td.td_operate.operate {
    width: 257px;
    padding: 5px 5px;
}

td.td_operate.operate .operate-active {
    float: left;
    width: 50%;
}

td.td_operate.operate .operate-disable {
    float: left;
    width: 50%;
}

td.td_operate.operate .form_btn_edit {
    padding: 1px 7px;
    margin: 2px 2px;
    float: left;
    height: 20px;
    text-align: center;
}

td.td_operate.operate .operate-active .form_btn_edit {
    width: 80px;
}

td.td_operate.operate .operate-disable .form_btn_edit {
    width: 50px;
}

.table-wid-50pc {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.table-wid-80pc {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

table.table-wid-50pc > tbody.no-border-x > tr > td:nth-child(1) {
    padding-left: 5%;
    width: 30%;
}

table.table-wid-50pc > tbody.no-border-x > tr > td:nth-child(2) {
    padding-left: 5%;
}

.table-bordered tbody.no-border-x > tr > td.item {
    width: 30%;
    vertical-align: middle;
}
tbody.no-border-x > tr > td.item {
    vertical-align: middle;
}

.waring-pop {
    color: red;
    text-align: center;
    width: 100%;
}

.withdraw_approval, tr.withdraw_approval td {
    background-color: #d2dfea !important;
}

.delete_user, tr.delete_user td {
    color: red !important;
}

.pk_order, tr.pk_order td {
    color: #008028 !important;
}

.is_important, tr.is_important td {
    color: #7C00D6 !important;
}

.is_inside, tr.is_inside td {
    color: #EA7500 !important;
}

.withdraw_amount_more, tr.withdraw_amount_more td {
    color: green !important;
}

.unconfirmed_event, tr.unconfirmed_event td {
    color: red !important;
}

.float-right-padding-5pc {
    text-align: right !important;
    padding-right: 5% !important;
}

.float-center-padding-11pc {
    text-align: center !important;
    padding-left: 11% !important;
}

.float-center-padding-10pc {
    text-align: center !important;
    padding-left: 10% !important;
}

.float-center-padding-15pc {
    text-align: center !important;
    padding-left: 15% !important;
}

.pop-margin {
    margin-bottom: 20px;
}

.text-center-margin {
    height: 10px;
    margin-top: 10px
}

.text-center-margin-style-2 {
    height: 10px;
    margin-top: 20px;
    margin-bottom: -1px;
}

.text-center-margin-style-3 {
    height: 10px;
    margin-top: 14px;
    margin-bottom: -11px;
}

.word-color-red {
    color: red !important;
}

.radio-margin input[type="radio"] + label:before {
    line-height: 21px !important;
}

.text-no-float {
    padding-margin: 30px !important;
    float: none !important;
}

.am-checkbox-margin {
    min-width: 95px;
    height: 34px !important;
    margin-left: 61px !important;
}

.col-sm-width-small {
    width: 6.333333% !important;
}

.width-220 {
    width: 220px;
}

.am-checkbox-no-padding {
    display: block;
    line-height: 0px !important;
    margin: 0;
    min-width: 33px !important;
    height: 13px !important;
    float: left;
    padding: 0px !important;
}

.select-margin {
    margin-right: 30px;
    margin-bottom: 20px;
}

.input-margin-bottom {
    margin-bottom: 20px;
}

.padding-left-58 {
    padding-left: 58px !important;
}

.padding-left-29 {
    padding-left: 29px !important;
}

.padding-left-45 {
    padding-left: 45px !important;
}

.padding-left-43 {
    padding-left: 43px !important;
}

.padding-left-46 {
    padding-left: 46px !important;
}

.padding-left-360 {
    padding-left: 360px !important;
}

.padding-left-55 {
    padding-left: 55px !important;
}

.padding-left-391 {
    padding-left: 391px !important;
}

.search-center-margin-bottom {
    margin-bottom: 30px;
}

.no-line {
    width: 96px;
    list-style-type: none;
}

.padding-left-26 {
    padding-left: 26px;
}

.datetimepicker-left {
    text-align: left;
}

.margin-bottom-34 {
    margin-bottom: -34px;
}

.margin-bottom-32 {
    margin-bottom: -32px;
}

.search-col-center.input-top {
    position: relative;
    top: -2px;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.blur-3 {
    -webkit-filter: blur(3px) !important;
}

.screen_shade {
    top: 0px;
    left: 100px;
    width: 200%;
    height: 200%;
    position: absolute;
    z-index: 1030 !important;
    opacity: 0.5;
}

.background-color-black {
    background-color: black;
}

.table-width-68 {
    width: 68% !important;
    margin-left: 293px;
    margin-top: 43px;
}

.margin-top-12 {
    margin-top: 12px;
}

.padding-left-34 {
    padding-left: 34px !important;
}

.padding-left-15 {
    padding-left: 15px !important;
}

.padding-left-40 {
    padding-left: 40px !important;
}

.padding-left-254 {
    padding-left: 254px !important;
}

.padding-left-24 {
    padding-left: 24px !important;
}

.padding-left-44 {
    padding-left: 44px !important;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.padding-left-15 {
    padding-left: 15px !important;
}

.padding-left-44 {
    padding-left: 44px !important;
}

.padding-left-27 {
    padding-left: 27px !important;
}

.padding-left-19 {
    padding-left: 19px !important;
}

.padding-left-97 {
    padding-left: 97px !important;
    vertical-align: middle !important;
}

.padding-left-17 {
    padding-left: 17px !important;
}

.padding-left-26 {
    padding-left: 26px !important;
}

.padding-left-28 {
    padding-left: 28px !important;
}

.padding-left-25 {
    padding-left: 25px !important;
}

.padding-left-47 {
    padding-left: 47px !important;
}

.padding-left-32 {
    padding-left: 32px !important;
}

.padding-left-39 {
    padding-left: 39px !important;
}

.padding-left-16 {
    padding-left: 16px !important;
}

.padding-left-26 {
    padding-left: 26px !important;
}

.padding-left-13 {
    padding-left: 13px !important;
}

.padding-left-22 {
    padding-left: 22px !important;
}

.padding-left-33 {
    padding-left: 33px !important;
}

.padding-left-35 {
    padding-left: 35px !important;
}

.padding-left-20 {
    padding-left: 20px !important;
}

.padding-left-18 {
    padding-left: 18px !important;
}

.padding-left-23 {
    padding-left: 23px !important;
}

.padding-left-37 {
    padding-left: 37px !important;
}

.padding-left-55 {
    padding-left: 55px !important;
}

.padding-left-30 {
    padding-left: 30px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-left-72 {
    padding-left: 72px !important;
}

.font-weight-700 {
    font-weight: 700 !important;
}

.width-133 {
    width: 133px;
}

.width-123 {
    width: 123px;
}

.font-size-13 {
    font-size: 13px !important;
}

.height-45 {
    height: 45px !important;
}

.height-2 {
    height: 2px;
}

.table-td-height-57 {
    height: 57px !important;
    vertical-align: middle !important;
    width: 24% !important;
}

table.table.table-striped > thead > tr > th.text_center {
    text-align: center !important;
    padding-right: 30px;
}

.magin-bottom-15 {
    margin-bottom: 15px;
}

.no-border-all {
    border: 0px !important;
}

.widget.widget-stats {
    position: relative;
}

.widget-stats .stats-info span {
    font-size: 16px;
    color: #fff
}

.dashboard-first-child {
    margin-top: -10px;
    margin-bottom: 10px;
}

.dashboard-last-child {
    margin-top: 10px;
    margin-bottom: -10px;
}

.dashboard-mid-child {
    margin-top: 10px;
}

.widget-stats > .stats-info > span:nth-child(2) {
    position: absolute;
    text-align: right;
    right: 45%;
}

.widget-stats .stats-icon {
    font-size: 42px;
    height: 56px;
    width: 56px;
    text-align: center;
    line-height: 56px;
    margin-left: 15px;
    color: #fff;
    position: absolute;
    right: 15px;
    top: 15px;
    opacity: .2;
    filter: alpha(opacity=20)
}

.widget-stats .stats-link a {
    display: block;
    margin: 20px -20px -20px;
    padding: 7px 15px;
    background: rgba(0, 0, 0, .4);
    text-align: right;
    color: #ddd;
    font-weight: 300;
    text-decoration: none
}

.widget-stats .box-title span {
    display: block;
    margin: -20px -20px 20px -20px;
    padding: 7px 25px;
    text-align: left;
    color: #fff;
    font-weight: 300;
    text-decoration: none
}

.widget-stats .box-icon {
    font-size: 30px;
    height: 56px;
    width: 56px;
    margin-top: 4%;
    text-align: center;
    line-height: 52px;
    margin-left: 15px;
    color: #fff;
    position: absolute;
    left: 5%;
    top: 24.5%;
}

.widget-stats .box-info span {
    font-size: 23px;
    color: #fff;
}

.widget-stats .box-info span:nth-child(odd) {
    margin: 5% 15% 5% 25%;
}

.widget-stats .box-info span:nth-child(even) {
    color: #3B3B3B;
    position: absolute;
    text-align: right;
    right: 15%;
}

.box-orange {
    border: 1px solid #FFB71C;
}

.box-orange .box-title span {
    background-color: #FFB71C;
}

.box-orange .box-info span {
    color: #FFB71C;
}

.box-orange .box-icon {
    background-color: #FFB71C;
    border-radius: 50%;
}

.box-green {
    border: 1px solid #22AD89;
}

.box-green .box-title span {
    background-color: #22AD89;
}

.box-green .box-info span {
    color: #22AD89;
}

.box-green .box-icon {
    background-color: #22AD89;
    border-radius: 50%;
}

.box-blue {
    border: 1px solid #2DC1CB;
}

.box-blue .box-title span {
    background-color: #2DC1CB;
}

.box-blue .box-info span {
    color: #2DC1CB;
}

.box-blue .box-icon {
    background-color: #2DC1CB;
    border-radius: 50%;
}

.widget-stats .stats-link a:focus, .widget-stats .stats-link a:hover {
    background: url(../img/transparent/black-0.6.png);
    background: rgba(0, 0, 0, .6);
    color: #fff;
}

.bg-green {
    background: #00acac !important
}

.bg-blue {
    background: #348fe2 !important
}

.bg-purple {
    background: #727cb6 !important
}
.dashboard-chart-box {
    padding: 0;
}
.dashboard-chart-box.half:nth-child(odd) {
    padding-left: 0;
    padding-right: 15px;
}
.dashboard-chart-box.half:nth-child(even) {
    padding-left: 15px;
    padding-right: 0;
}
.dashboard-chart-title {
    background: #FAFAFA;
    border-bottom: 1px solid #f0f0f0;
    padding: 5px 0px;
}

.dashboard-chart-title span {
    margin-left: 30px;
}

.margin-top20 {
    margin-top: 20px !important;
    border: 0px !important;
}

.wid-10pc {
    width: 10%;
}

.back-gray {
    background-color: #989898;
    text-align: left;
}

div.table-responsive > table.table.table-detail {
    border: 1px solid #AAAAAA;
}

div.table-responsive > table.table.table-detail > thead > tr > th, div.table-responsive > table.table.table-detail > tbody > tr > td {
    border-right: 1px solid #AAAAAA;
    text-align: center !important;
}

div.table-responsive > table.table.table-detail > thead > tr > th:nth-child(1) {
    width: 20%;
    border-bottom: 1px solid #F5F6F5;
}

div.table-responsive > table.table.table-detail > tbody > tr > td:nth-child(1) {
    background-color: #989898;
    border-top: 1px solid #F5F6F5;
    text-align: left !important;
    color: #ffffff;
}

/* 配額分配表單 START */
.quota-edit-form {
    background: #f5f5f5;
    list-style: none;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    padding: 0px;
    margin: 0px;
}

.quota-edit-form li {
    color: #6d6d6d;
    text-align: center;
    line-height: 30px;
    padding: 18px;
    margin: 0px;
    font-size: 13px;
    border-top: 1px #fff solid;
    border-bottom: 1px #e0e0e0 solid;
}

.quota-edit-form li span {
    color: #212121;
}

.quota-edit-form input[type=range] {
    margin-top: 30px;
}

.quota-edit-form input[type=text], .quota-edit-form input[type=number] {
    height: 30px;
    width: 90px;
    text-align: center;
    border: 1px solid #7090ab;
    border-radius: 2px;
}

.quota-edit-form input[type=text].disabled, .quota-edit-form input[type=number].disabled {
    border: 1px solid #aaaaaa;
    background: #ddd;
}

.table-dailypay-div {
    margin-bottom: 30px;
    width: 100%;
}

input[type=range].range-orange {
    -webkit-appearance: none !important;
    width: 100% !important;
}

input[type=range].range-orange:focus {
    outline: none !important;
}

input[type=range].range-orange::-webkit-slider-runnable-track {
    width: 100% !important;
    height: 12.5px !important;
    cursor: pointer !important;
    box-shadow: 0px 0px 6px #0d0000, 0px 0px 0px #270000 !important;
    background: #7090ab !important;
    border-radius: 6.9px !important;
    border: 1.2px solid #000000 !important;
}

input[type=range].range-orange::-webkit-slider-thumb {
    box-shadow: 1.1px 1.1px 6.8px #000000, 0px 0px 1.1px #0d0d0d !important;
    border: 0px solid #000000 !important;
    height: 28px !important;
    width: 15px !important;
    border-radius: 3px !important;
    background: #ffffff !important;
    cursor: pointer !important;
    -webkit-appearance: none !important;
    margin-top: -8.95px !important;
}

input[type=range].range-orange:focus::-webkit-slider-runnable-track {
    background: #7090ab !important;
}

input[type=range].range-orange::-moz-range-track {
    width: 100% !important;
    height: 12.5px !important;
    cursor: pointer !important;
    box-shadow: 0px 0px 6px #0d0000, 0px 0px 0px #270000 !important;
    background: #7090ab !important;
    border-radius: 6.9px !important;
    border: 1.2px solid #000000 !important;
}

input[type=range].range-orange::-moz-range-thumb {
    box-shadow: 1.1px 1.1px 6.8px #000000, 0px 0px 1.1px #0d0d0d !important;
    border: 0px solid #000000 !important;
    height: 28px !important;
    width: 15px !important;
    border-radius: 3px !important;
    background: #ffffff !important;
    cursor: pointer !important;
}

input[type=range].range-orange::-ms-track {
    width: 100% !important;
    height: 12.5px !important;
    cursor: pointer !important;
    background: transparent !important;
    border-color: transparent !important;
    color: transparent !important;
}

input[type=range].range-orange::-ms-fill-lower {
    background: #7090ab !important;
    border: 1.2px solid #000000 !important;
    border-radius: 13.8px !important;
    box-shadow: 0px 0px 6px #0d0000, 0px 0px 0px #270000 !important;
}

input[type=range].range-orange::-ms-fill-upper {
    background: #7090ab !important;
    border: 1.2px solid #000000 !important;
    border-radius: 13.8px !important;
    box-shadow: 0px 0px 6px #0d0000, 0px 0px 0px #270000 !important;
}

input[type=range].range-orange::-ms-thumb {
    box-shadow: 1.1px 1.1px 6.8px #000000, 0px 0px 1.1px #0d0d0d !important;
    border: 0px solid #000000 !important;
    height: 28px !important;
    width: 15px !important;
    border-radius: 3px !important;
    background: #ffffff !important;
    cursor: pointer !important;
    height: 12.5px !important;
}

input[type=range].range-orange:focus::-ms-fill-lower {
    background: #7090ab !important;
}

input[type=range].range-orange:focus::-ms-fill-upper {
    background: #7090ab !important;
}

input[type=range].range-orange.disabled {
    -webkit-appearance: none !important;
    width: 100% !important;
}

input[type=range].range-orange.disabled:focus {
    outline: none !important;
}

input[type=range].range-orange.disabled::-webkit-slider-runnable-track {
    width: 100% !important;
    height: 12.5px !important;
    cursor: pointer !important;
    box-shadow: 0px 0px 6px #000000, 0px 0px 0px #0d0d0d !important;
    background: #dddddd !important;
    border-radius: 6.9px !important;
    border: 1.2px solid #000000 !important;
}

input[type=range].range-orange.disabled::-webkit-slider-thumb {
    box-shadow: 1.1px 1.1px 6.8px #000000, 0px 0px 1.1px #0d0d0d !important;
    border: 0px solid #000000 !important;
    height: 28px !important;
    width: 15px !important;
    border-radius: 3px !important;
    background: #aaaaaa !important;
    cursor: pointer !important;
    -webkit-appearance: none !important;
    margin-top: -8.95px !important;
}

input[type=range].range-orange.disabled:focus::-webkit-slider-runnable-track {
    background: #dddddd !important;
}

input[type=range].range-orange.disabled::-moz-range-track {
    width: 100% !important;
    height: 12.5px !important;
    cursor: pointer !important;
    box-shadow: 0px 0px 6px #000000, 0px 0px 0px #0d0d0d !important;
    background: #dddddd !important;
    border-radius: 6.9px !important;
    border: 1.2px solid #000000 !important;
}

input[type=range].range-orange.disabled::-moz-range-thumb {
    box-shadow: 1.1px 1.1px 6.8px #000000, 0px 0px 1.1px #0d0d0d !important;
    border: 0px solid #000000 !important;
    height: 28px !important;
    width: 15px !important;
    border-radius: 3px !important;
    background: #aaaaaa !important;
    cursor: pointer !important;
}

input[type=range].range-orange.disabled::-ms-track {
    width: 100% !important;
    height: 12.5px !important;
    cursor: pointer !important;
    background: transparent !important;
    border-color: transparent !important;
    color: transparent !important;
}

input[type=range].range-orange.disabled::-ms-fill-lower {
    background: #dddddd !important;
    border: 1.2px solid #000000 !important;
    border-radius: 13.8px !important;
    box-shadow: 0px 0px 6px #000000, 0px 0px 0px #0d0d0d !important;
}

input[type=range].range-orange.disabled::-ms-fill-upper {
    background: #dddddd !important;
    border: 1.2px solid #000000 !important;
    border-radius: 13.8px !important;
    box-shadow: 0px 0px 6px #000000, 0px 0px 0px #0d0d0d !important;
}

input[type=range].range-orange.disabled::-ms-thumb {
    box-shadow: 1.1px 1.1px 6.8px #000000, 0px 0px 1.1px #0d0d0d !important;
    border: 0px solid #000000 !important;
    height: 28px !important;
    width: 15px !important;
    border-radius: 3px !important;
    background: #aaaaaa !important;
    cursor: pointer !important;
    height: 12.5px !important;
}

input[type=range].range-orange.disabled:focus::-ms-fill-lower {
    background: #dddddd !important;
}

input[type=range].range-orange.disabled:focus::-ms-fill-upper {
    background: #dddddd !important;
}

/* 配額分配表單 END */

/*     日工资考核   彈框樣式調整      start    */
.dailypay-table.table:not(.table-bordered) {
    border-bottom: 1px solid #dcdada;
}

.table.dailypay-table {
    border: 1px solid #dcdada;
}

.table.dailypay-table > thead > tr > th,
.table.dailypay-table > tbody > tr > td {
    border-bottom: 1px solid #dcdada;
    border-right: 1px solid #dcdada;
    text-align: center;
    padding: 8px 5px;
}

/*     日工资   彈框的  添加按鈕                */
.dailypay-add-btn {
    border-radius: 7px;
    padding: 4px 18px;
    margin: 10px 5px;
    font-size: 13px;
    box-shadow: rgb(204, 204, 204) 0px 1px 0px 0px inset;
    text-shadow: rgb(107, 107, 107) 0px 1px 0px;
    color: #ffffff !important;
    border-color: #ff3e00 !important;
    background-color: #ffa183 !important;
    background: #ffa183; /* Old browsers */
    background: -moz-linear-gradient(top, #ffa183 0%, #ff3e00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa183), color-stop(100%, #ff3e00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffa183 0%, #ff3e00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffa183 0%, #ff3e00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffa183 0%, #ff3e00 100%); /* IE10+ */
    background: linear-gradient(top, #ffa183 0%, #ff3e00 100%); /* W3C */
}

.dailypay-add-btn:hover,
.dailypay-add-btn:focus {
    box-shadow: rgb(204, 204, 204) 0px 1px 0px 0px inset;
    text-shadow: rgb(107, 107, 107) 0px 1px 0px;
    color: #ffffff !important;
    border-color: #ff3e00 !important;
    background-color: #ff3e00 !important;
    background: #ff3e00; /* Old browsers */
    background: -moz-linear-gradient(top, #ff3e00 0%, #ffa183 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3e00), color-stop(100%, #ffa183)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff3e00 0%, #ffa183 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff3e00 0%, #ffa183 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff3e00 0%, #ffa183 100%); /* IE10+ */
    background: linear-gradient(top, #ff3e00 0%, #ffa183 100%); /* W3C */
}

.dailypay-delete-btn {
    margin-top: 26px;
    display: inline-block;
    color: #0265ff;
}

.dailypay-delete-btn:focus,
.dailypay-delete-btn:hover {
    color: #5396ff;
    text-decoration: none;
}

.dailypay-delete-icon {
    margin-right: 7px;
    color: #777777;
}

.dailypay-nopadding {
    padding: 0;
}

.dailypay-title {
    display: block;
    color: #777777 !important;
}

.dailypay-mg-title {
    margin-right: 22px;
}

.dailypay-input {
    display: inline-block;
}

.dailypay-height-60 {
    height: 60px;
}

.dailypay-height-range {
    height: 60px;
}

.quota-edit-form li {
    padding-top: 9px;
    margin-bottom: 10px;
    background: #f5f5f5;
    border: 1px solid #e0e0e0;
}

.quota-edit-form {
    background: transparent;
    border: 0;
}

.quota-edit-form .dailypay-input[type=text] {
    height: 30px;
    width: 100px;
    text-align: center;
    border: 1px solid #cacaca;
    border-radius: 5px;
    padding-right: 12px;
}

.quota-edit-form .dailypay-bet-range[type=text], .quota-edit-form .dailypay-bet-range[type=number] {
    width: 100px;
}

.quota-edit-form .dailypay-range[type=range] {
    margin-top: 42px;
}

@media all and (max-width: 767px) {
    .quota-edit-form .dailypay-range[type=range] {
        margin-top: 23px;
    }

    .dailypay-height-range {
        height: 40px;
    }
}

@media all and (max-width: 359px) {
    .quota-edit-form .dailypay-input[type=text] {
        width: 88px;
    }
}

/*     日工资考核   彈框樣式調整      end    */

.table-dailypay-detail {
    margin-bottom: 0;
    font-size: 13px;
}

.table.table-dailypay-detail > thead:first-child > tr:first-child > th,
.table.table-dailypay-detail > thead > tr > th,
.table.table-dailypay-detail > tbody > tr > td {
    text-align: center;
    border: 1px solid #777777;
}

.table-dailypay-detail > thead > tr > .dailypay-table-title {
    background-color: #777777;
    color: #ffffff;
}

.table-dailypay-detail.table-striped > tbody > tr:nth-child(odd) > td {
    background-color: #ffffff;
}

.table-dailypay-detail.table:not(.table-bordered) {
    border: 1px solid #777777;
}

.dailypay-user-title {
    height: 30px;
    font-size: 13px;
    width: 100%;
    background-color: #777777;
    text-align: center;
    color: #ffffff;
    line-height: 30px;
}

.risk-option {
    width: 100%;
    height: 42px;
    clear: both;
}

.risk-option-input {
    width: 100px !important;
    margin: 4px 0 0 0;
    float: left;
}

.risk-option-text {
    float: left;
    height: 42px;
    line-height: 42px;
    margin: 0 20px 0 10px;
}

.sub-menu{
    overflow: scroll;
}
.sub-menu::-webkit-scrollbar {
    height: 0;
    width: 4px;
    -webkit-appearance: none;
}
.sub-menu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    border: 1px solid #c1c1c1;
    background: #ffffff85;
}

/* 推播 */
.glyphicon-bullhorn{
    margin-right: 5px;
}
.pushservcie-wrapper{
    width: 320px;
    background-color: #ff7043;
    padding: 0px 10px;
}
.pushservice-title{
    border-bottom: 1px solid rgb(255, 178, 145);
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.pushservice-content{
    line-height: 40px;
}
.pushservcie-wrapper-red{
    width: 320px;
    background-color: #cc0000;
    border-color: #880000;
    padding: 0px 10px;
}
.pushservice-title-red{
    border-bottom: 1px solid rgb(255, 178, 196);
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}


.switch-box {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 56px;
    height: 20px;
    padding: 3px;
    background-color: white;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 10px;
}

.switch-input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.switch-label {
    position: relative;
    display: block;
    height: inherit;
    font-size: 10px;
    text-transform: uppercase;
    background: #f2f4f8;
    border-radius: inherit;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
    transition: 0.15s ease-out;
    transition-property: opacity background;
}

.switch-label:before,
.switch-label:after {
    position: absolute;
    top: 50%;
    margin-top: -0.5em;
    line-height: 1;
    transition: inherit;
}

.switch-label:before {
    content: attr(data-off);
    right: 11px;
    color: #c0cadd;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}

.switch-label:after {
    content: attr(data-on);
    left: 11px;
    color: white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    opacity: 0;
}

.switch-input:checked ~ .switch-label {
    background: #e1e6ef;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}

.switch-input:checked ~ .switch-label:before {
    opacity: 0;
}

.switch-input:checked ~ .switch-label:after {
    opacity: 1;
}

.switch-warning > .switch-input:checked ~ .switch-label {
    background: #248c40;
}

.switch-handle {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 18px;
    height: 18px;
    background: white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 10px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    background-image: linear-gradient(to bottom, #ffffff 40%, #f0f0f0);
    transition: left 0.15s ease-out;
}

.switch-input:checked ~ .switch-handle {
    left: 40px;
    box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
